Z3 |

Public Member Functions
IDecRefQueue Class Referenceabstract

DecRefQueue interface More...

Inheritance diagram for IDecRefQueue:

## Public Member Functions
void | SetLimit (uint l)
| Sets the limit on numbers of objects that are kept back at GC collection. More...

## Detailed Description

DecRefQueue interface

Definition at line 31 of file IDecRefQueue.cs.

## Member Function Documentation

## ◆ SetLimit()

void SetLimit | ( | uint | l | ) |
| inline

Sets the limit on numbers of objects that are kept back at GC collection.

Parameters

  l |

Definition at line 55 of file IDecRefQueue.cs.

55{ m_move_limit = l; }